ad.security.permission_profiles._default.permissions.sas=1
ad.wol.mac_hash=bf2e007ac5d53e7e820f2c52c7aa242cc7147c41
ad.anynet.client_stats_hash=0d6b20f8a57bc57b1759c5e583afd773bcad139d
ad.anynet.fpr=04d731f3eb4199af0a78217ab447d2e26f917a79
ad.security.update_version=1
ad.inst.id=dcc4dca0cfe54fb39eb58d4318c5d9dd
ad.anynet.network_id=main
ad.anynet.relay.fatal_result=1.0
ad.license.name=free-1
ad.anynet.id=204998735
ad.security.frontend_clipboard_version=1
ad.anynet.did.hash=1323025857
ad.ancl.cached_config.v1=
ad.anynet.last_relay=relay-9c3fd708.net.anydesk.com:80:443:6568
ad.license.expiry=0
ad.anynet.relay.state=2
ad.security.frontend_clipboard=1
ad.anynet.alias=
ad.security.frontend_clipboard_files=1
ad.security.permission_profiles._unattended_access.permissions.sas=1
ad.security.permission_profiles.version=1
ad.anynet.cur_version=38655098891
